.p-r-columns {
    float: left;
    width: 25%;
    padding: 8px;
    transition: 0.3s;
}

.three-div{
    width: 33.33% !important;
}

.p-r-columns-first {
    float: left;
    width: 100%;
    padding: 8px;
    margin-top: 60px;
}

.p-r-columns-dual {
    float: left;
    width: 50%;
    padding: 8px;
    margin-bottom: 10px;
}

.p-r-columns-full {
    float: left;
    width: 100%;
    padding: 8px;
}

.p-r-columns-first h3 {
    color: #fff;
    padding: 4px 8px;
    margin: 0 !important;
    text-align: center;
    font-size: 2rem;
}

.p-r-columns-dual h3 {
    color: #ffbca3;
    padding: 20px;
    margin: 0 !important;
    text-align: center;
    background-color: #dd4813;
    transition: 0.1s;
}

.p-r-columns-dual h3:hover {
    font-size: 1.4rem;
    color: #fff;
    background-color: #333;
}

.p-r-price {
    list-style-type: none;
    border: 1px solid #333;
    background-color: #fff;
    margin: 0;
    padding: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
}

.p-r-price:hover {
    box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2)
}

.p-r-price .p-r-header {
    background-color: #111;
    color: white;
    font-size: 1.2rem;
    transition: 0.3s;
}

.p-r-price li {
    border-bottom: 1px solid #e4e4e4;
    padding: 12px;
    text-align: center;
    color: #111;
}

.p-r-price .p-r-grey {
    background-color: #fff;
    font-size: 1rem;
    transition: 0.3s;
}

.p-r-price .p-r-grey:hover {
    background-color: #fff3ef;
    font-size: 1.1rem;
}

.p-r-columns:hover .p-r-price .p-r-header {
    background-color: #000;
    font-size: 1.4rem;
}

.p-r-columns-full:hover .p-r-price .p-r-header {
    background-color: #000;
    font-size: 1.4rem;
}

.p-r-button {
    background-color: #fb5b21;
    border: none;
    color: white;
    padding: 10px 25px;
    text-align: center;
    text-decoration: none;
    font-size: 18px;
}


/* BUTTON */

.wrapper-button {
    display: flex;
    width: 100%;
    justify-content: center;
}

.cta {
    display: flex;
    padding: 10px 45px;
    text-decoration: none;
    font-family: 'Pop-Warner' !important;
    font-size: 3rem;
    font-style: italic;
    line-height: 1;
    color: #fff;
    background: #222;
    transition: 1s;
    box-shadow: 6px 6px 0 #fb5b21;
    transform: skewX(-15deg);
    justify-content: center;
    margin-top: 80px;
}

.cta:focus {
    outline: none;
}

.cta:hover {
    transition: 0.5s;
    box-shadow: 10px 10px 0 #fff;
    background-color: #fb5b21;
    color: #fff;
}

.cta span:nth-child(2) {
    transition: 0.5s;
    margin-right: 0px;
}

.cta:hover span:nth-child(2) {
    transition: 0.5s;
    margin-right: 45px;
}

.wrapper-button span {
    transform: skewX(15deg)
}

.wrapper-button span:nth-child(2) {
    width: 20px;
    margin-left: 30px;
    position: relative;
    top: -5%;
}


/**************SVG****************/

path.one {
    transition: 0.4s;
    transform: translateX(-60%);
}

path.two {
    transition: 0.5s;
    transform: translateX(-30%);
}

.cta:hover path.three {
    animation: color_anim 1s infinite 0.2s;
}

.cta:hover path.one {
    transform: translateX(0%);
    animation: color_anim 1s infinite 0.6s;
}

.cta:hover path.two {
    transform: translateX(0%);
    animation: color_anim 1s infinite 0.4s;
}


/* SVG animations */

@keyframes color_anim {
    0% {
        fill: white;
    }
    50% {
        fill: #fb5b21;
    }
    100% {
        fill: white;
    }
}

@media only screen and (max-width: 767px) {
    .p-r-columns {
        width: 100%;
    }
    .p-r-price li {
        padding: 8px;
    }
    .p-r-columns-first h3 {
        font-size: 1.5rem;
    }
    .cta {
        padding: 10px 30px;
        font-size: 1.3rem;
        margin-top: 40px;
    }
    span:nth-child(2) {
        top: 2%;
    }
    .p-r-columns-dual h3 {
        padding: 20px 5px;
    }
}